<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <title>{% block title %}{% endblock %}</title>
    {% block stylesheets %}
    <link href="/styles.css" type="text/css" rel="stylesheet" />
    {% endblock %}
</head>
<body>
    <nav>
        <div class="container">
            <ul>
                <li>
                    <a href="list">list</a>
                </li>
                <li>
                    <a href="add">add</a>
                </li>

            </ul>
        </div>
    </nav>

    <div class="container">
        {% block body %}
        {% endblock %}
    </div>
</body>
    {% block javascripts %}
        <script src="/app.js" type="text/javascript"></script>
    {% endblock %}
</html>
